* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --color-dark: #393939;
  --color-green-gecko: #8ec649;
}

body {
  font-size: 14px;
  color: var(--color-dark);
  font-family: "Lato", sans-serif;
}

a {
  text-decoration: none;
  transition: color 0.15s;
  color: var(--color-dark);
}

a:hover {
  color: var(--color-green-gecko);
}
